@charset "utf-8";
/*************** 首页焦点区域 **********/
.banner {
    width: 100%;
    height: 443px;
    position: relative;
}
/* 满屏背静切换焦点图 */
.banner ul.full-screen-slides {
    width: 100%;
    height: 443px;
    position: relative;
    z-index: 1;
}

.banner ul.full-screen-slides li {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
}

.banner ul.full-screen-slides li a {
    display: block;
    width: 750px;
    height: 443px;
    text-indent: -9999px;
    margin-left: -365px;
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 0px;
}

.banner ul.full-screen-slides-pagination {
    font-size: 0;
    text-align: center;
    display: block;
    list-style: none;
    width: 766px;
    height: 6px;
    padding: 7px 8px;
    margin-left: -395px;
    position: absolute;
    left: 50%;
    bottom: 20px;
    z-index: 3;
}

.banner ul.full-screen-slides-pagination li {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-left: 6px;
    background: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    cursor: pointer;
    border-radius: 9px;
}

.banner ul.full-screen-slides-pagination a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    text-indent: -9999px;
}

.banner ul.full-screen-slides-pagination .current {
    background: #F30;
}

/**/

.met-index-body {
    padding: 50px 0px;
    background: #fff;
}

.met-index-body h2 {
    font-size: 36px;
    text-align: center;
    font-weight: 300;
    color: #37474f;
    margin-bottom: 11px;
}
.met-index-body p.desc {
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    width: 80%;
    color: #5e7387;
    margin: 0px auto;
}
.product_type li{
    width: 23%;
    display: inline-block;
    margin: 50px 10px;
    clear: none;
    margin-bottom: 20px;
}
.product_type li img {
    max-width: 100%;
}
.product_type li h3 {
    margin-top: 20px;
    margin-bottom: 5px;
    font-weight: 300;
    font-size: 20px;
    color: #2a333c;
    text-align: center;
}
.product_type li .figure{
    text-align: center;
}
.product_type li .figure img{  
    max-width: 100%;
    cursor: pointer;  
    transition: all 0.6s;
    display: inline-block; 
    vertical-align: middle;
}  
.product_type li .figure img:hover{
    transform: scale(1.1);  
} 


.met-index-product{
    background: #f5f5f5;
}
.product-ul{
    width: 100%;
    margin-top: 50px;
    margin-bottom: 10px;
}
.product-ul li{
    width: 18%;
    display: inline-block;
    margin: 10px 10px;
    clear: none;
    margin-bottom: 20px;
    background: #fff;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.product-ul li .figure {
    max-width: 100%;
    height: 200px;
    overflow: hidden;
    line-height: 200px;
    text-align: center;
}

.product-ul li .figure img{  
    max-width: 100%;
    cursor: pointer;  
    transition: all 0.6s;
    display: inline-block; 
    vertical-align: middle;
}  
.product-ul li .figure img:hover{  
    transform: scale(1.1);  
}  
.product-ul li h4 {
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    padding: 12px 10px;
}


.met-index-product_zs{
    background: #f9f9f9;
}
.more a{
    background: url('../images/jiantou.png') repeat 26px -97px;
    width: 148px;
    height: 30px;
    display: block;
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    border: #dfdfdf 1px solid;
    margin-top: 30px;
    margin:  0 auto;
}
.more a:hover {
    background: url('../images/jiantou.png') no-repeat 26px -127px;
    border-color: #b6b6b6;
}